.siteBackgound {
    display: none;
}
.fp-enabled header a {
    color: #ccc;
}
.fp-enabled header .selected, .fp-enabled header a:hover {
    color: #fff;
}
.other-view {
    padding-top: 100px;
}
.is-landing .other-view {
    padding-top: 0px;
}
section#projects {
    margin-top: 100px;
}
.pict_logointersection {
    width: 100%;
	position: relative;
	/*margin-top: 200px;
	margin-bottom: 200px;*/
}
.pict_logointersection img, .pict_logointersection video {
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0 auto;
    display: inherit;
    object-fit: cover;
	object-position: center center;
}
.standart_scroll {
    /*display: inline-block;
    overflow: scroll;
    height: 100%;*/
}

body::-webkit-scrollbar { width: 0; }
body { -ms-overflow-style: none; }
body { overflow: -moz-scrollbars-none; }
#fp-nav {
	display: none;
}
.fp-enabled #fp-nav {
	display: block;
}
#fp-nav.fp-left {
    left: 17px;
}
.scroll_list {
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.siteBackgound {
    opacity: 1!important;
    transform: none!important;
}
.section.test {
	-moz-transition: height 1s ease;
	  -webkit-transition: height 1s ease;
	  -o-transition: height 1s ease;
	  transition: height 1s ease;
}
.section.test  .fp-tableCell{
	-moz-transition: height 1.5s ease;
	  -webkit-transition: height 1.5s ease;
	  -o-transition: height 1.5s ease;
	  transition: height 1.5s ease;
}
#fp-nav ul li, .fp-slidesNav ul li {
    display: block;
    margin: 0px;
    position: absolute;
    height: 1px;
    width: 82px;
	top: 0;
	left: -17px;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
    border-radius: 0;
    position: absolute;
    z-index: 1;
    height: 1px;
    width: 0px;
    border: 0;
    background: #fff;
    left: 0;
    top: 50%;
    margin: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 1px;
    width: 55px;
    margin: 0;
    border-radius: 0;
    margin-top: 0px;
    margin-bottom: 0px;
	transition-delay: 1.2s;
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
    height: 1px;
    width: 55px;
    margin: 0;
    border-radius: 0;
    margin-top: 0px;
    margin-bottom: 0px;
	transition-delay: 1.2s;
}
.pict_sl {
    width: 100%;
    height: 100%;
	position: relative;
}
.section_slider {
    position: relative;
}
.pict_sl div {
    width: 100%;
    height: 100%;
	background-size: cover!important;
	background-position: 46.628% 85.714%!important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 60%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
.content_sl {
    position: absolute;
    top: 60%;
    width: auto;
    color: #fff;
    left: 80px;
	z-index: 5;
	opacity: 0;
	transform: translateY(-23.9%);
	height: 240px;
}
.active .content_sl {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	transition-delay: 1.7s;
}
.cat_sl {
    font-size: 12px;
    margin-bottom: 10px;
    display: inline-block;
    font-family: 'Museo700';
    letter-spacing: 1.4px;
}
.title_sl {
    font-size: 52px;
    margin: 5px 0px 5px 0px;
	font-family: 'Museo700';
	margin-left: -2px;
	letter-spacing: 4px;
}
.subtitle_sl {
    font-size: 12px;
    width: 550px;
    line-height: 21px;
    margin: 0;
    margin-top: 17px;
	letter-spacing: 0.9px;
}
.pict_sl img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
}
.pict_sl:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0a0a0a;
    opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	transition-delay: 1.2s;
    z-index: 4;
}
.active .pict_sl:before {
    content: "";
    opacity: .4;
}
/*#fp-nav ul li:nth-child(1) {
    opacity: 0;
}*/
#fp-nav ul li:nth-child(6) {
    opacity: 0;
}
#fp-nav ul li:nth-child(7) {
    opacity: 0;
}
/*-----------------------------*/
.fp-enabled header {
    background: none;
}
.fp-enabled header.expanded{
    background: #fff;
}
.fp-enabled header .selected, .fp-enabled .web.window header a:hover {
    color: #fff;
}
.fp-enabled header .toggle, .fp-enabled header .toggle.up {
    background-color: inherit;
}
.logo_sl svg {
    height: 11px;
}
.logo_sl svg path {
    fill: #9d9d9d;
}
/*.slider_active .logo {
    display: none!important;
}*/
.fp-enabled .logo.logo_sl {
    display: block!important;
}
section#slider {
    position: relative;
    /*display: inline-block;*/
}
.fp-enabled footer {
    background: none;
}
.fp-enabled footer .share, .fp-enabled footer address,  .fp-enabled footer .siteNav, .fp-enabled footer .borderTop{
    display: none;
}
.fp-enabled .language a {
    color: #fff;
}
.fp-enabled .language a:hover {
    color: #fff!important;
    opacity: 0.8;
}
/*-------------*/
.scroll_list.bg:before {
    content: '';
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}



/*-----ONE------*/
#fp-nav .one li:nth-child(1) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .one.act li:nth-child(1) {
    top: -50px;
}
#fp-nav .one.act li:nth-child(1) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}
/*-----TWO------*/
#fp-nav .two li:nth-child(1) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .two.act li:nth-child(1) {
    top: -100px;
}
#fp-nav .two.act li:nth-child(1) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}
#fp-nav .two li:nth-child(2) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .two.act li:nth-child(2) {
    top: -50px;
}
#fp-nav .two.act li:nth-child(2) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}
/*-----THREE------*/
#fp-nav .three li:nth-child(1) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .three li:nth-child(2) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .three.act li:nth-child(1) {
    top: -150px;
}
#fp-nav .three.act li:nth-child(2) {
    top: -100px;
}
#fp-nav .three.act li:nth-child(1) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}
#fp-nav .three.act li:nth-child(2) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}
#fp-nav .three li:nth-child(3) a span:before {
	content: '';
    width: 0px;
	background: #fff;
	height: 1px;
	position: absolute;
}
#fp-nav .three.act li:nth-child(3) {
    top: -50px;
}
#fp-nav .three.act li:nth-child(3) a span:before {
	content: '';
    width: 20px;
	background: #fff;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
	/*transition-delay: 1s;*/
}


#fp-nav li a span:before {
    content: '';
    width: 0px;
    background: #fff;
    height: 1px;
    position: absolute;
    -webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
    /* transition-delay: 1s; */
}
/*------------------------*/
.fp-enabled .logo.white {
    display: block;
}
.fp-enabled .logo {
    display: none;
}
.logo.white {
    display: none;
}
.fp-enabled .gonext {
	display: block;
}
.gonext {
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    left: 0px;
    top: -2px;
	color: #fff;
	display: none;
	cursor: pointer;
}
.gonext:hover {
	opacity: 0.8;
}
.gonext img {
    position: relative;
    left: 10px;
    top: 3px;
}
.animation_height {
    /*height: 120vh;*/
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
/*.siteBackgound {
    opacity: 1!important;
    transform: none!important;
}*/
html.fp-enabled, .fp-enabled body {
    position: relative;
}
.animation_height.null {
    height: 0;
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.is-landing .animation_height {
    height: 0;
	transition: none;
}

.share_slide p {
    font-family: 'Museo900';
    font-size: 12px;
}
.share_slide:hover a {
    display: inline-block!important;
}
.share_slide a {
    font-family: 'Museo900';
    color: #fff;
    margin-right: 10px;
	opacity: 0.6!important;
}
.share_slide a:hover {
    color: #fff!important;
	opacity: 1!important;
}


body:before {
    content: '';
    background: #fff;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
}

body.opasity:before {
    content: '';
	display: none;
}
/*
body.opasity #siteOverlay {
	opacity: 1!important;
	visibility: visible!important;
}
*/
body #sitePreloader {
	opacity: 1!important;
	visibility: visible!important;
}
body.opasity #sitePreloader {
	opacity: 0!important;
	visibility: hidden!important;
}


body.is-landing:before {
    content: '';
	display: none;
}
body.is-landing #sitePreloader {
	opacity: 0!important;
	visibility: hidden!important;
}
/*.test, .test .fp-tableCell {
    height: 0!Important;
}
.animation_height + .siteBackgound {
    margin-top: 0px;
}
.animation_height.null + .siteBackgound {
    margin-top: -3800px;
}*/
.slider_link {
    color: inherit;
    display: inline-block;
    width: auto;
    height: auto;
}
.slider_link:hover {
    opacity: 0.8;
}
.fp-enabled .web.windows a:hover, .fp-enabled .web.mac a:hover {
    color: #fff;
}
.share_slide {
    margin-top: 20px;
}
#myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 3;
}

.nav-category-mobile-header .mobile-info .logo.white {
	display: none;
}
.nav-category-mobile-header .mobile-info .logo {
	display: inline-block;
}
.fp-enabled .expanded .logo.white {
	display: none;
}
.fp-enabled .expanded .logo {
	display: inline-block;
}
.fp-enabled .expanded a {
    color: #9d9d9d;
}
.fp-enabled .expanded .active a {
    color: #202020;
}
.fp-enabled  .web.windows .expanded a:hover {
    color: #202020;
}
.fp-enabled  .web.windows .expanded .siteNav ul li:nth-child(1) a:hover {
	pointer-events: none;
}
.fp-enabled  .expanded .siteNav .categories li:nth-child(1) .line {
    display: block;
}
.fp-enabled  .expanded .siteNav .categories li:nth-child(1) a {
    color: #202020;
	margin: 0 3px;
}
/*-------------------MEDIA-----------*/
@media only screen and (min-width : 320px) and (max-width : 767px) {
body.opasity #siteOverlay {
    opacity: 0!important;
    visibility: hidden!important;
}
body.is-landing .other-view {
	padding-top: 0px!important;
}
body.opasity .other-view {
    padding-top: 100px;
}
body .other-view {
    padding-top: 100px;
}
.fp-enabled header .selected, .fp-enabled .web.window header a:hover {
    color: #202020;
}
.share_slide {
	/*display: none;*/
	margin-top: 20px;
}
.pict_sl img {
    /*object-position: 80%;*/
}
.title_sl {
    font-size: 22px;
    margin: 0px 0px 5px 0px;
	letter-spacing: 2px;
}
.cat_sl, .subtitle_sl {
    /*display: none;*/
}
.cat_sl {
    font-size: 12px;
}
.subtitle_sl {
    width: 100%;
}
.content_sl {
    padding-top: 28px;
	padding-left: 0px;
	padding-right: 15px;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    width: 20px;
}
#fp-nav ul li a, .fp-slidesNav ul li a {
    width: 50px;
}
#fp-nav ul li, .fp-slidesNav ul li {
    height: 1px;
}
.content_sl {
    top: 60%;
    left: 35px;
    transform: translateY(-40%);
	height: 125px;
}
#fp-nav .one.act li:nth-child(1) a span:before {
    width: 10px;
}
#fp-nav .two.act li:nth-child(1) a span:before {
    width: 10px;
}
#fp-nav .two.act li:nth-child(2) a span:before {
    width: 10px;
}
#fp-nav .three.act li:nth-child(1) a span:before {
    width: 10px;
}
#fp-nav .three.act li:nth-child(2) a span:before {
    width: 10px;
}
#fp-nav .three.act li:nth-child(3) a span:before {
    width: 10px;
}
.fp-enabled footer {
    bottom: 0;
    display: block;
    position: fixed;
    width: 100%;
	z-index: 9;
}
.fp-enabled footer .language {
	display: none;
}
.fp-enabled .gonext span {
    display: none;
}
.fp-enabled .gonext img {
    left: -8px;
}
.fp-enabled .gonext {
    top: -10px;
    left: 20px;
}
}
@media only screen and (min-width : 768px) and (max-width : 960px) {
.title_sl {
    font-size: 38px;
	letter-spacing: 3px;
}
.content_sl {
    transform: translateY(-21%);
}
}
@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
.subtitle_sl, .share_slide {
	display: none;
}
}
@media screen and (min-width:812px) and (max-width:812px) and (orientation:landscape) {
.subtitle_sl, .share_slide {
	display: none;
}
.fp-enabled .gonext, .fp-enabled .language  {
    display: none;
}
.title_sl {
	letter-spacing: 3px;
}
}